## rust-accesskit 0.21.0

=== debian/changelog ===
rust-accesskit (0.21.0-1) unstable; urgency=medium

  * Package accesskit 0.21.0 from crates.io using debcargo 2.7.10

 -- Federico Ceratto <federico@debian.org>  Sun, 08 Feb 2026 07:44:48 +0100
