=== debian/control ===
Source: rust-accesskit
Section: rust
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.77.2) <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Federico Ceratto <federico@debian.org>
Standards-Version: 4.7.3
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/accesskit]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/accesskit
Homepage: https://github.com/AccessKit/accesskit
X-Cargo-Crate: accesskit

Package: librust-accesskit-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-enumn-0.1+default-dev (>= 0.1.6-~~),
 librust-pyo3+default-dev (>= 0.24-~~),
 librust-schemars-0.8+default-dev (>= 0.8.7-~~),
 librust-serde-1+alloc-dev,
 librust-serde-1+derive-dev
Provides:
 librust-accesskit+default-dev (= ${binary:Version}),
 librust-accesskit+enumn-dev (= ${binary:Version}),
 librust-accesskit+pyo3-dev (= ${binary:Version}),
 librust-accesskit+schemars-dev (= ${binary:Version}),
 librust-accesskit+serde-dev (= ${binary:Version}),
 librust-accesskit-0-dev (= ${binary:Version}),
 librust-accesskit-0+default-dev (= ${binary:Version}),
 librust-accesskit-0+enumn-dev (= ${binary:Version}),
 librust-accesskit-0+pyo3-dev (= ${binary:Version}),
 librust-accesskit-0+schemars-dev (= ${binary:Version}),
 librust-accesskit-0+serde-dev (= ${binary:Version}),
 librust-accesskit-0.21-dev (= ${binary:Version}),
 librust-accesskit-0.21+default-dev (= ${binary:Version}),
 librust-accesskit-0.21+enumn-dev (= ${binary:Version}),
 librust-accesskit-0.21+pyo3-dev (= ${binary:Version}),
 librust-accesskit-0.21+schemars-dev (= ${binary:Version}),
 librust-accesskit-0.21+serde-dev (= ${binary:Version}),
 librust-accesskit-0.21.0-dev (= ${binary:Version}),
 librust-accesskit-0.21.0+default-dev (= ${binary:Version}),
 librust-accesskit-0.21.0+enumn-dev (= ${binary:Version}),
 librust-accesskit-0.21.0+pyo3-dev (= ${binary:Version}),
 librust-accesskit-0.21.0+schemars-dev (= ${binary:Version}),
 librust-accesskit-0.21.0+serde-dev (= ${binary:Version})
Description: UI accessibility infrastructure across platforms - Rust source code
 Source code for Debianized Rust crate "accesskit"
