=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test accesskit 0.21.0 --all-targets --all-features
Features: test-name=rust-accesskit:@
Depends: dh-cargo (>= 31), rustc (>= 1.77.2), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test accesskit 0.21.0 --all-targets
Features: test-name=librust-accesskit-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.77.2), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test accesskit 0.21.0 --all-targets --no-default-features --features enumn
Features: test-name=librust-accesskit-dev:enumn
Depends: dh-cargo (>= 31), rustc (>= 1.77.2), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test accesskit 0.21.0 --all-targets --no-default-features --features pyo3
Features: test-name=librust-accesskit-dev:pyo3
Depends: dh-cargo (>= 31), rustc (>= 1.77.2), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test accesskit 0.21.0 --all-targets --no-default-features --features schemars
Features: test-name=librust-accesskit-dev:schemars
Depends: dh-cargo (>= 31), rustc (>= 1.77.2), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test accesskit 0.21.0 --all-targets --no-default-features --features serde
Features: test-name=librust-accesskit-dev:serde
Depends: dh-cargo (>= 31), rustc (>= 1.77.2), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test accesskit 0.21.0 --all-targets --no-default-features
Features: test-name=librust-accesskit-dev:
Depends: dh-cargo (>= 31), rustc (>= 1.77.2), @
Restrictions: allow-stderr, skip-not-installable
